
/* Style for files in BASECAMP directory */

	#masthead-home {position: relative; left: 50%; margin-top: -152px; margin-right: 0; margin-bottom: 0px; margin-left: -387px; width: 774px; height: 152px; background: url(/basecamp/images/msthd_home_02.gif) #c3ab92 no-repeat;}	

	#welcomeBlock {position: absolute; top: 0px; left: 0; margin-top: 0px; margin-bottom: 0; margin-left: 204px; padding: 0; width: 568px; background: #e0e0e5; border-style: none;}
	#welcome {margin-top: 0px; margin-right: 20px; margin-left: 20px; padding-top: 20px; font: bold 14px/18px 'Minion Web', Sylfaen, Georgia, serif; color: #001645; text-align: center;}
	#welcomeWord {font-size: 24px; line-height: 40px; font-weight: normal; font-style: normal; color: #003366;}
	#date-time-group {padding-bottom: 10px; font: 12px 'Minion Web', Sylfaen, Georgia, Serif; color: #003366; text-align: center;}

	#homePageContent{position: absolute; top: 133px; left: 0; margin-top: 0px; margin-bottom: 0px; margin-left: 204px; padding-top: 40px; width: 568px; background: transparent; border: 1px #C8C8E5; border-style: solid none none none;}

	.free {font: bold 12px 'Microsoft Sans Serif','Trebuchet MS', sans-serif; color: red;}
	.sale {font-size: 130%; font-weight: bold; color: #d5642f;}
	.centernote {text-align: center; font: normal 11px 'Microsoft Sans Serif','Trebuchet MS', sans-serif; color: #003366;}

/* Link Partner Page */
	a.partner {font: bold 13px 'Microsoft Sans Serif','Trebuchet MS', sans-serif; }
	a.partner:link   {color: #003366; text-decoration: underline;}
	a.partner:visited{color: #666666; text-decoration: underline;}
	a.partner:hover  {color: #ccffff; background: #003366;}
	a.partner:active {color: #660000; background: #b5a186;}

	dl {margin-top: 0; margin-bottom: 0; margin-left: 24px; margin-right: 24px;}
	.partner-url {margin-left: 20px; padding-bottom: 10px;  font: 12px/14px 'MS Sans Serif', 'Gill Sans MT', 'Gill Sans', 'GillSans', sans-serif; color: #003366;}
	.partner-text {margin-left: 20px; font: 14px 'Minion Web', Sylfaen, Georgia, Serif;}

	.subtitle {padding-bottom: 20px; font: bold 18px/24px 'Minion Web', Sylfaen, Georgia, serif; color: #001645; text-align: center;}
	.bold {font-weight: bold;}
	.goButton {font: bold 14px arial, sans-serif; background-color:#BFF69A;}

	ol {margin-top: 0; margin-right: 20px; margin-bottom: 0px; margin-left: 60px; padding-top: 0; padding-bottom: 0px; font: 12px/16px 'Microsoft Sans Serif','Trebuchet MS', sans-serif;}
	.preList {margin-top: 1em; margin-right: 5%; margin-bottom: 0; margin-left: 5%; padding-bottom: 20px; font: 12px/16px 'Microsoft Sans Serif','Trebuchet MS', sans-serif;}
	.services {margin-top: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-bottom: 0px; padding-left: 0;}
	
	ol.innerList {list-style-type: lower-alpha; margin-top: 0px; margin-left: 100px; padding: 0;}
	ol.innerList2 {list-style-type: lower-roman; margin-top: 0px; margin-left: 30px; padding: 0;}
	
	.title {position: absolute; top: 0px; left: 0; margin-left: 204px; padding-bottom: 0px; width: 568px; height: 72px; border-style: none}
	.title.retail {background: url(../images/titles/retail-title.gif) no-repeat;}
	.title.bkstore {background: url(../images/titles/bkstore-title.gif) no-repeat;}
	.title.siteusers {background: url(../images/titles/siteusers-title.gif) no-repeat;}
	
	.title.howtobuy {background: url(../images/titles/howtobuy-title.gif) no-repeat;}
	.title.partners {background: url(../images/titles/partners-title.gif) no-repeat;}
	.title.whatsnew {background: url(../images/titles/whatsnew.gif) no-repeat;}
	.title.macateanews {background: url(../images/titles/macateanews.gif) no-repeat;}
	.title.wdgt {background: url(../images/titles/wdgt-title.gif) no-repeat;}
	
	table.news {width: 540px; padding: 5px; border-style: none;}
	td.date {text-align: right; vertical-align: middle; font: bold 12px 'Minion Web', Sylfaen, Georgia, Serif; color: #003366; padding-left: 10px;}
	td.newsitem {padding-bottom: 15px; padding-top: 5px; padding-left: 10px; padding-right: 10px; font: 14px 'Minion Web', Sylfaen, Georgia, Serif; color: #000000;}

/* Widget on Widget Page */
	div#widget {margin-left: 180px; margin-top:20px; margin-bottom: 0; padding-bottom: 0;}
	.bdayDate {position: relative; width: 72px; left: 27px; top:-150px; text-align: center; font: bold 18px/20px 'MS Sans Serif', 'Gill Sans MT', 'Gill Sans', 'GillSans', sans-serif; color:#cc0000;}

	.bdayName {font: bold 12px/14px 'MS Sans Serif', 'Gill Sans MT', 'Gill Sans', 'GillSans', sans-serif; color:#3366cc;
			  text-align: center; width: 142px; margin-left: 0px; margin-top: 30px;}

	.bdayDisc {font: normal 10px/13px 'Microsoft Sans Serif', 'Gill Sans MT', 'Gill Sans', 'GillSans', sans-serif; color:#3366cc;
			  text-align: center; width: 142px; margin-left: 30px; margin-top: 0px;}
	
	#widgetLink {margin-top: -85px; width: 192px; text-align: center;}
	table.wdgt_version {margin-left: 20px; margin-right: 20px; border: solid 1px #aabbcc; font: 14px 'Minion Web', Sylfaen, Georgia, Serif;}
	ol.widget {margin-top: 0; margin-right: 20px; margin-bottom: 0px; margin-left: 60px; padding: 0; font: 12px/16px 'Microsoft Sans Serif','Trebuchet MS', sans-serif;}

/* Decorations */
	.homethingy {float: right; display: inline; margin-top: -130px; margin-right: 25px; width: 70px; height: 105px; background: url(../../pics/thingies/two-books-04.jpg) no-repeat; border: solid 1px #003366;}
